
@media (max-width: 991.98px) {
    .form-group label.active {
        line-height: normal;
    }
}
@media (max-width: 575.98px) {
    .container-xxl {
        padding-left:0;
        padding-right:0;
    }
}

    body {
        background-color: #ffffff;
    }

    header {
        background-color: #ffffff;
    }

    main {
        background-color: #ffffff;
    }

    footer {
        background-color: #ffffff;
    }


        
.form-group small.form-text, .form-group .form-text.small {
    margin: 0;
    padding: .25rem .5rem;
    font-size: .875rem;
    display:block;
}

/*
.form-check label {
    color: #1a1a1a;
    overflow: visible;
    text-overflow: clip;
    white-space: normal;
}
.form-group label {
    color: #1a1a1a;
    overflow: visible;
    text-overflow: clip;
    white-space: normal;
    
}*/
